[
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/arraylist.c.o -c /home/ubuntu/json-c/arraylist.c",
  "file": "/home/ubuntu/json-c/arraylist.c",
  "output": "CMakeFiles/json-c.dir/arraylist.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/debug.c.o -c /home/ubuntu/json-c/debug.c",
  "file": "/home/ubuntu/json-c/debug.c",
  "output": "CMakeFiles/json-c.dir/debug.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/json_c_version.c.o -c /home/ubuntu/json-c/json_c_version.c",
  "file": "/home/ubuntu/json-c/json_c_version.c",
  "output": "CMakeFiles/json-c.dir/json_c_version.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/json_object.c.o -c /home/ubuntu/json-c/json_object.c",
  "file": "/home/ubuntu/json-c/json_object.c",
  "output": "CMakeFiles/json-c.dir/json_object.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/json_object_iterator.c.o -c /home/ubuntu/json-c/json_object_iterator.c",
  "file": "/home/ubuntu/json-c/json_object_iterator.c",
  "output": "CMakeFiles/json-c.dir/json_object_iterator.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/json_tokener.c.o -c /home/ubuntu/json-c/json_tokener.c",
  "file": "/home/ubuntu/json-c/json_tokener.c",
  "output": "CMakeFiles/json-c.dir/json_tokener.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/json_util.c.o -c /home/ubuntu/json-c/json_util.c",
  "file": "/home/ubuntu/json-c/json_util.c",
  "output": "CMakeFiles/json-c.dir/json_util.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/json_visit.c.o -c /home/ubuntu/json-c/json_visit.c",
  "file": "/home/ubuntu/json-c/json_visit.c",
  "output": "CMakeFiles/json-c.dir/json_visit.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/linkhash.c.o -c /home/ubuntu/json-c/linkhash.c",
  "file": "/home/ubuntu/json-c/linkhash.c",
  "output": "CMakeFiles/json-c.dir/linkhash.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/printbuf.c.o -c /home/ubuntu/json-c/printbuf.c",
  "file": "/home/ubuntu/json-c/printbuf.c",
  "output": "CMakeFiles/json-c.dir/printbuf.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/random_seed.c.o -c /home/ubuntu/json-c/random_seed.c",
  "file": "/home/ubuntu/json-c/random_seed.c",
  "output": "CMakeFiles/json-c.dir/random_seed.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/strerror_override.c.o -c /home/ubuntu/json-c/strerror_override.c",
  "file": "/home/ubuntu/json-c/strerror_override.c",
  "output": "CMakeFiles/json-c.dir/strerror_override.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/json_pointer.c.o -c /home/ubuntu/json-c/json_pointer.c",
  "file": "/home/ubuntu/json-c/json_pointer.c",
  "output": "CMakeFiles/json-c.dir/json_pointer.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -Djson_c_EXPORTS -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c.dir/json_patch.c.o -c /home/ubuntu/json-c/json_patch.c",
  "file": "/home/ubuntu/json-c/json_patch.c",
  "output": "CMakeFiles/json-c.dir/json_patch.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/arraylist.c.o -c /home/ubuntu/json-c/arraylist.c",
  "file": "/home/ubuntu/json-c/arraylist.c",
  "output": "CMakeFiles/json-c-static.dir/arraylist.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/debug.c.o -c /home/ubuntu/json-c/debug.c",
  "file": "/home/ubuntu/json-c/debug.c",
  "output": "CMakeFiles/json-c-static.dir/debug.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/json_c_version.c.o -c /home/ubuntu/json-c/json_c_version.c",
  "file": "/home/ubuntu/json-c/json_c_version.c",
  "output": "CMakeFiles/json-c-static.dir/json_c_version.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/json_object.c.o -c /home/ubuntu/json-c/json_object.c",
  "file": "/home/ubuntu/json-c/json_object.c",
  "output": "CMakeFiles/json-c-static.dir/json_object.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/json_object_iterator.c.o -c /home/ubuntu/json-c/json_object_iterator.c",
  "file": "/home/ubuntu/json-c/json_object_iterator.c",
  "output": "CMakeFiles/json-c-static.dir/json_object_iterator.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/json_tokener.c.o -c /home/ubuntu/json-c/json_tokener.c",
  "file": "/home/ubuntu/json-c/json_tokener.c",
  "output": "CMakeFiles/json-c-static.dir/json_tokener.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/json_util.c.o -c /home/ubuntu/json-c/json_util.c",
  "file": "/home/ubuntu/json-c/json_util.c",
  "output": "CMakeFiles/json-c-static.dir/json_util.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/json_visit.c.o -c /home/ubuntu/json-c/json_visit.c",
  "file": "/home/ubuntu/json-c/json_visit.c",
  "output": "CMakeFiles/json-c-static.dir/json_visit.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/linkhash.c.o -c /home/ubuntu/json-c/linkhash.c",
  "file": "/home/ubuntu/json-c/linkhash.c",
  "output": "CMakeFiles/json-c-static.dir/linkhash.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/printbuf.c.o -c /home/ubuntu/json-c/printbuf.c",
  "file": "/home/ubuntu/json-c/printbuf.c",
  "output": "CMakeFiles/json-c-static.dir/printbuf.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/random_seed.c.o -c /home/ubuntu/json-c/random_seed.c",
  "file": "/home/ubuntu/json-c/random_seed.c",
  "output": "CMakeFiles/json-c-static.dir/random_seed.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/strerror_override.c.o -c /home/ubuntu/json-c/strerror_override.c",
  "file": "/home/ubuntu/json-c/strerror_override.c",
  "output": "CMakeFiles/json-c-static.dir/strerror_override.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/json_pointer.c.o -c /home/ubuntu/json-c/json_pointer.c",
  "file": "/home/ubuntu/json-c/json_pointer.c",
  "output": "CMakeFiles/json-c-static.dir/json_pointer.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIC   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json-c-static.dir/json_patch.c.o -c /home/ubuntu/json-c/json_patch.c",
  "file": "/home/ubuntu/json-c/json_patch.c",
  "output": "CMakeFiles/json-c-static.dir/json_patch.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -DTEST_FORMATTED=1 -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test1Formatted.dir/test1.c.o -c /home/ubuntu/json-c/tests/test1.c",
  "file": "/home/ubuntu/json-c/tests/test1.c",
  "output": "tests/CMakeFiles/test1Formatted.dir/test1.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -DTEST_FORMATTED=1 -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test1Formatted.dir/parse_flags.c.o -c /home/ubuntu/json-c/tests/parse_flags.c",
  "file": "/home/ubuntu/json-c/tests/parse_flags.c",
  "output": "tests/CMakeFiles/test1Formatted.dir/parse_flags.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -DTEST_FORMATTED=1 -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test2Formatted.dir/test2.c.o -c /home/ubuntu/json-c/tests/test2.c",
  "file": "/home/ubuntu/json-c/tests/test2.c",
  "output": "tests/CMakeFiles/test2Formatted.dir/test2.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -DTEST_FORMATTED=1 -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test2Formatted.dir/parse_flags.c.o -c /home/ubuntu/json-c/tests/parse_flags.c",
  "file": "/home/ubuntu/json-c/tests/parse_flags.c",
  "output": "tests/CMakeFiles/test2Formatted.dir/parse_flags.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test1.dir/test1.c.o -c /home/ubuntu/json-c/tests/test1.c",
  "file": "/home/ubuntu/json-c/tests/test1.c",
  "output": "tests/CMakeFiles/test1.dir/test1.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test2.dir/test2.c.o -c /home/ubuntu/json-c/tests/test2.c",
  "file": "/home/ubuntu/json-c/tests/test2.c",
  "output": "tests/CMakeFiles/test2.dir/test2.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test4.dir/test4.c.o -c /home/ubuntu/json-c/tests/test4.c",
  "file": "/home/ubuntu/json-c/tests/test4.c",
  "output": "tests/CMakeFiles/test4.dir/test4.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/testReplaceExisting.dir/testReplaceExisting.c.o -c /home/ubuntu/json-c/tests/testReplaceExisting.c",
  "file": "/home/ubuntu/json-c/tests/testReplaceExisting.c",
  "output": "tests/CMakeFiles/testReplaceExisting.dir/testReplaceExisting.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_cast.dir/test_cast.c.o -c /home/ubuntu/json-c/tests/test_cast.c",
  "file": "/home/ubuntu/json-c/tests/test_cast.c",
  "output": "tests/CMakeFiles/test_cast.dir/test_cast.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_charcase.dir/test_charcase.c.o -c /home/ubuntu/json-c/tests/test_charcase.c",
  "file": "/home/ubuntu/json-c/tests/test_charcase.c",
  "output": "tests/CMakeFiles/test_charcase.dir/test_charcase.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_compare.dir/test_compare.c.o -c /home/ubuntu/json-c/tests/test_compare.c",
  "file": "/home/ubuntu/json-c/tests/test_compare.c",
  "output": "tests/CMakeFiles/test_compare.dir/test_compare.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_deep_copy.dir/test_deep_copy.c.o -c /home/ubuntu/json-c/tests/test_deep_copy.c",
  "file": "/home/ubuntu/json-c/tests/test_deep_copy.c",
  "output": "tests/CMakeFiles/test_deep_copy.dir/test_deep_copy.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_double_serializer.dir/test_double_serializer.c.o -c /home/ubuntu/json-c/tests/test_double_serializer.c",
  "file": "/home/ubuntu/json-c/tests/test_double_serializer.c",
  "output": "tests/CMakeFiles/test_double_serializer.dir/test_double_serializer.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_float.dir/test_float.c.o -c /home/ubuntu/json-c/tests/test_float.c",
  "file": "/home/ubuntu/json-c/tests/test_float.c",
  "output": "tests/CMakeFiles/test_float.dir/test_float.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_int_add.dir/test_int_add.c.o -c /home/ubuntu/json-c/tests/test_int_add.c",
  "file": "/home/ubuntu/json-c/tests/test_int_add.c",
  "output": "tests/CMakeFiles/test_int_add.dir/test_int_add.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_int_get.dir/test_int_get.c.o -c /home/ubuntu/json-c/tests/test_int_get.c",
  "file": "/home/ubuntu/json-c/tests/test_int_get.c",
  "output": "tests/CMakeFiles/test_int_get.dir/test_int_get.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_locale.dir/test_locale.c.o -c /home/ubuntu/json-c/tests/test_locale.c",
  "file": "/home/ubuntu/json-c/tests/test_locale.c",
  "output": "tests/CMakeFiles/test_locale.dir/test_locale.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_null.dir/test_null.c.o -c /home/ubuntu/json-c/tests/test_null.c",
  "file": "/home/ubuntu/json-c/tests/test_null.c",
  "output": "tests/CMakeFiles/test_null.dir/test_null.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_parse.dir/test_parse.c.o -c /home/ubuntu/json-c/tests/test_parse.c",
  "file": "/home/ubuntu/json-c/tests/test_parse.c",
  "output": "tests/CMakeFiles/test_parse.dir/test_parse.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_parse_int64.dir/test_parse_int64.c.o -c /home/ubuntu/json-c/tests/test_parse_int64.c",
  "file": "/home/ubuntu/json-c/tests/test_parse_int64.c",
  "output": "tests/CMakeFiles/test_parse_int64.dir/test_parse_int64.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_printbuf.dir/test_printbuf.c.o -c /home/ubuntu/json-c/tests/test_printbuf.c",
  "file": "/home/ubuntu/json-c/tests/test_printbuf.c",
  "output": "tests/CMakeFiles/test_printbuf.dir/test_printbuf.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_set_serializer.dir/test_set_serializer.c.o -c /home/ubuntu/json-c/tests/test_set_serializer.c",
  "file": "/home/ubuntu/json-c/tests/test_set_serializer.c",
  "output": "tests/CMakeFiles/test_set_serializer.dir/test_set_serializer.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_set_value.dir/test_set_value.c.o -c /home/ubuntu/json-c/tests/test_set_value.c",
  "file": "/home/ubuntu/json-c/tests/test_set_value.c",
  "output": "tests/CMakeFiles/test_set_value.dir/test_set_value.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_strerror.dir/test_strerror.c.o -c /home/ubuntu/json-c/tests/test_strerror.c",
  "file": "/home/ubuntu/json-c/tests/test_strerror.c",
  "output": "tests/CMakeFiles/test_strerror.dir/test_strerror.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_util_file.dir/test_util_file.c.o -c /home/ubuntu/json-c/tests/test_util_file.c",
  "file": "/home/ubuntu/json-c/tests/test_util_file.c",
  "output": "tests/CMakeFiles/test_util_file.dir/test_util_file.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_visit.dir/test_visit.c.o -c /home/ubuntu/json-c/tests/test_visit.c",
  "file": "/home/ubuntu/json-c/tests/test_visit.c",
  "output": "tests/CMakeFiles/test_visit.dir/test_visit.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_object_iterator.dir/test_object_iterator.c.o -c /home/ubuntu/json-c/tests/test_object_iterator.c",
  "file": "/home/ubuntu/json-c/tests/test_object_iterator.c",
  "output": "tests/CMakeFiles/test_object_iterator.dir/test_object_iterator.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_json_pointer.dir/test_json_pointer.c.o -c /home/ubuntu/json-c/tests/test_json_pointer.c",
  "file": "/home/ubuntu/json-c/tests/test_json_pointer.c",
  "output": "tests/CMakeFiles/test_json_pointer.dir/test_json_pointer.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/tests",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/tests/PUBLIC -I/home/ubuntu/json-c/tests  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/test_json_patch.dir/test_json_patch.c.o -c /home/ubuntu/json-c/tests/test_json_patch.c",
  "file": "/home/ubuntu/json-c/tests/test_json_patch.c",
  "output": "tests/CMakeFiles/test_json_patch.dir/test_json_patch.c.o"
},
{
  "directory": "/home/ubuntu/json-c/build/apps",
  "command": "/usr/bin/cc -D_GNU_SOURCE -I/home/ubuntu/json-c -I/home/ubuntu/json-c/build -I/home/ubuntu/json-c/apps/PUBLIC  -ffunction-sections -fdata-sections -Werror -Wall -Wcast-qual -Wno-error=deprecated-declarations -Wextra -Wwrite-strings -Wno-unused-parameter -Wstrict-prototypes -g -fPIE   -D JSON_C_DLL -D_REENTRANT -o CMakeFiles/json_parse.dir/json_parse.c.o -c /home/ubuntu/json-c/apps/json_parse.c",
  "file": "/home/ubuntu/json-c/apps/json_parse.c",
  "output": "apps/CMakeFiles/json_parse.dir/json_parse.c.o"
}
]